
QGIS Application - Bug report #20461

Can't click "browse" in "Handle bad layers" window

2018-11-12 10:57 AM - Oskar Karlin

Status: Closed

Priority: Normal

Assignee: Alessandro Pasotti

Category: GUI

Affected QGIS version:3.4.0 Regression?: No

Operating System: macOS 10.13.6 Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 28281

Description

In the latest version of QGIS (with the new gui) the button for "browse" to missing data sources is dimmed no matter what.

It works if I type in the location of the files manually but I'd rather browse to locate my files.

History

#1 - 2018-11-12 12:32 PM - Giovanni Manghi

- Status changed from Open to Feedback

Shpuld be fixed in 3.4.1, give it a try.

#2 - 2018-11-13 07:41 AM - Denis Rouzaud

- Assignee changed from Denis Rouzaud to Alessandro Pasotti

- Category changed from mac_os_specific to GUI

#3 - 2018-11-13 08:49 AM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

This is definitely fixed in 3.4.1
